<?xml version="1.0" encoding="utf-8"?>
<!-- Date: 2015-07-29 19:35:47 +0000->
<!-- Language Polish-->

<dict>

<key>GENERIC_INSTALLING_inf</key>
<string>Instalowanie...</string>

<key>NOT_INSTALLED2_info</key>
<string>Oprogramowanie SanDisk Sync umożliwia łatwe wysyłanie plików z komputera do nowej chmury osobistej. Umożliwia też automatyczną synchronizację najważniejszych plików między komputerami.</string>

<key>PLEASE_ENTER_YOUR_PASSWORD_MAC_info</key>
<string>Wprowadź hasło, aby kontynuować instalację programu %1$@.</string>

<key>UNINSTALLING_COMPLTETE_inf</key>
<string>Szkoda, że rezygnujesz. Zapraszamy ponownie, kiedy tylko zechcesz.\n\n%1$@ Bez obaw — podczas odinstalowywania nie zostaną usunięte żadne pliki ani foldery. Pozostaną nietknięte na swoim miejscu.</string>

<key>PLEASE_ENTER_YOUR_PASSWORD_UNINSTALL_MAC_info</key>
<string>Wprowadź hasło, aby kontynuować dezinstalację programu %1$@.</string>

<key>MULTI_USER_UNINSTALL_WARNING_inf</key>
<string>Przed odinstalowaniem programu SanDisk Sync wyloguj wszystkich użytkowników.</string>

<key>MULTI_USER_UPDATE_WARNING_inf</key>
<string>Przed zaktualizowaniem programu SanDisk Sync wyloguj wszystkich użytkowników.</string>

<key>UNINSTALLING_COMPLETE_ACCESS_inf</key>
<string>Szkoda, że rezygnujesz. Bez obaw, żaden z plików przesłanych za pomocą programu SanDisk Access nie zostanie usunięty podczas procesu deinstalacji. Pozostaną nietknięte na swoim miejscu.</string>

<key>UNINSTALLING_COMPLETE_WITH_LINK_inf</key>
<string>Szkoda, że rezygnujesz. Możesz zainstalować program %1$@ ponownie w dowolnym momencie %2$@. Bez obaw, żaden z plików przesłanych za pomocą programu SanDisk Access nie zostanie usunięty podczas procesu deinstalacji. Pozostaną nietknięte na swoim miejscu.</string>

<key>UNINSTALLING_COMPLETE_WITH_LINK_HERE_inf</key>
<string>tutaj</string>

<key>WELCOME_DESCRIPTION</key>
<string>Prześlij pliki od razu. Po zainstalowaniu programu SanDisk Access możesz od razu przesyłać pliki do pamięci masowej. Program SanDisk Access umożliwia dostęp do statusu dysków pamięci masowej SanDisk, konfigurowanie i przesyłanie plików jednym kliknięciem.</string>

<key>INSTALLING_WDACCESS</key>
<string>Trwa instalowanie programu SanDisk Access...</string>

<key>UP_TO_DATE_INSTALLED_GENERIC_info</key>
<string>Zainstalowana wersja programu %1$@, czyli %2$@, jest aktualna.</string>

<key>EXIT_INSTALL_DESC</key>
<string>Czy na pewno chcesz zakończyć instalację programu SanDisk Access?</string>

<key>DNT_WD_ACCESS_inf</key>
<string>SanDisk Access</string>

<key>EXIT_INSTALL</key>
<string>Zamknij program SanDisk Access</string>

<key>ALL_RIGHTS_RESERVED</key>
<string>Wszelkie prawa zastrzeżone.</string>

<key>VERSION</key>
<string>Wersja</string>

<key>QUIT_WD_ACCESS</key>
<string>Zakończ program SanDisk Access</string>

<key>HIDE_WD_ACCESS</key>
<string>Ukryj program SanDisk Access</string>

<key>ABOUT_WD_ACCESS</key>
<string>SanDisk Access — informacje</string>

<key>SUCCESSFULLY_UNINSTALLED_inf</key>
<string>Oprogramowanie %1$@ zostało pomyślnie odinstalowane.</string>

<key>ARE_YOU_SURE_inf</key>
<string>Czy na pewno chcesz odinstalować oprogramowanie %1$@?</string>

<key>UNINSTALLING_SOFTWARE_inf</key>
<string>Odinstalowywanie oprogramowania</string>

<key>WANT_TO_EXIT_inf</key>
<string>Czy na pewno chcesz zakończyć instalację oprogramowania %1$@?</string>

<key>DRIVE_UTILITIES_WELCOME_inf</key>
<string>%1$@ jest narzędziem do zarządzania dyskami, które umożliwia konfigurowanie, zarządzanie i diagnozowanie dysków SanDisk.</string>

<key>SECURITY_WELCOME_inf</key>
<string>Oprogramowanie %1$@ pozwala włączyć ochronę hasłem dysku SanDisk oraz zaszyfrować znajdujące się na nim pliki.</string>

<key>GENERIC_INSTALL_COMPLETE_MAC_inf</key>
<string>Oprogramowanie %1$@ zostało pomyślnie zainstalowane. Możesz uzyskać do niego dostęp z folderu Aplikacje.</string>

<key>GENERIC_INSTALL_COMPLETE_hdr</key>
<string>Instalacja programu %1$@ zakończona!</string>

<key>FINISH2_btn</key>
<string>Zakończ</string>

<key>YES</key>
<string>Tak</string>

<key>NO</key>
<string>Nie</string>

<key>HEADING_INSTALL_PLUGIN_info</key>
<string>Witamy w programie %1$@</string>

<key>HEADING_UPDATE_PLUGIN_info</key>
<string>Aktualizuj program %1$@</string>

<key>CURRENTLY_INSTALLED_PLUGIN_OLDER_info</key>
<string>Obecnie zainstalowana jest starsza wersja programu %1$@, czyli %2$@.</string>

<key>CURRENTLY_INSTALLED_PLUGIN_NEWER_info</key>
<string>Jest już zainstalowana nowsza wersja programu %1$@, czyli %2$@</string>

<key>HEADING_UNINSTALL_PLUGIN_info</key>
<string>Odinstaluj program %1$@</string>

<key>IS_UNINSTALLING_PLUGIN_inf</key>
<string>Odinstalowywanie programu %1$@…</string>

<key>UNINSTALLING_PLUGIN_hdr</key>
<string>Odinstalowywanie programu %1$@</string>

<key>IS_UPDATING_STATUS_PLUGIN_inf</key>
<string>Aktualizowanie programu %1$@...</string>

<key>UPDATING_PLUGIN_hdr</key>
<string>Aktualizowanie programu %1$@</string>

<key>INSTALLING_PLUGIN_hdr</key>
<string>Instalowanie programu %1$@</string>

<key>IS_INSTALLING_STATUS_PLUGIN_inf</key>
<string>Instalowanie programu %1$@...</string>

<key>READY_TO_INSTALL_PLUGIN_info</key>
<string>Program %1$@ w wersji %2$@ jest gotowy do zainstalowania</string>

<key>HEADING_REINSTALL_PLUGIN_info</key>
<string>Zainstaluj ponownie program %1$@</string>

<key>UNINSTALLING_COMPLETE_PLUGIN_inf</key>
<string>Program %1$@ został odinstalowany.</string>

<key>ABOUT_PLUGIN_INSTALLER_mnu</key>
<string>Instalator programu %1$@ — informacje</string>

<key>HIDE_PLUGIN_INSTALLER_mnu</key>
<string>Ukryj instalator programu %1$@</string>

<key>QUIT_PLUGIN_INSTALLER_mnu</key>
<string>Zakończ działanie instalatora programu %1$@</string>

<key>MAIN_MAC_PLUGIN_win</key>
<string>Instalator programu %1$@</string>

<key>SMJOBBLESS_FAILURE_inf</key>
<string>Instalacja nie mogła zostać zakończona.</string>

<key>IS_INSTALLING_inf</key>
<string>Usiądź wygodnie, a my wszystko przygotujemy.</string>

<key>UNINSTALLING_WAS_CANCELLED_inf</key>
<string>Odinstalowywanie zostało anulowane.</string>

<key>I_ACCEPT_ckb</key>
<string>Przeczytałem i akceptuję EULA oraz Oświadczenie o prywatności firmy SanDisk</string>

<key>UNINSTALLING_COMPLTETE_NOTE_inf</key>
<string>Uwaga:</string>

<key>OK_btn</key>
<string>OK</string>

<key>CLOSE_btn</key>
<string>Zamknij</string>

<key>ABOUT_WD_SYNC_INSTALLER_mnu</key>
<string>Instalator programu SanDisk Sync — informacje</string>

<key>HIDE_WD_SYNC_INSTALLER_mnu</key>
<string>Ukryj instalator programu SanDisk Sync</string>

<key>QUIT_WD_SYNC_INSTALLER_mnu</key>
<string>Zakończ działanie instalatora programu SanDisk Sync</string>

<key>EULA_btn</key>
<string>Umowa Licencyjna z Użytkownikiem</string>

<key>HYPERLINK_PRIVACY_btn</key>
<string>Polityka prywatności</string>

<key>EULA_HTML_inf</key>
<string>EULA.html</string>

<key>MAIN_MAC_win</key>
<string>Instalator programu SanDisk Sync</string>

<key>MAIN_WIN_win</key>
<string>Instalacja programu SanDisk Sync</string>

<key>CANCEL_btn</key>
<string>Anuluj</string>

<key>NEXT_btn</key>
<string>Dalej</string>

<key>QUIT_btn</key>
<string>Zakończ</string>

<key>INSTALLING_hdr</key>
<string>Instalowanie programu SanDisk Sync</string>

<key>UNINSTALLING_hdr</key>
<string>Odinstalowywanie programu SanDisk Sync</string>

<key>INSTALL_STATUS_lbl</key>
<string>Status</string>

<key>INSTALL_btn</key>
<string>Zainstaluj</string>

<key>UPDATE_btn</key>
<string>Aktualizuj</string>

<key>UNINSTALL_btn</key>
<string>Odinstaluj</string>

<key>REINSTALL_btn</key>
<string>Zainstaluj ponownie</string>

<key>INSTALLATION_COMPLETE_info</key>
<string>Instalacja ukończona</string>

<key>CONFIGURE_TO_AUTOLAUNCH_btn</key>
<string>Konfiguruj do autouruchamiania</string>

<key>MAIN_HEADING_WECOME_info</key>
<string>Witamy</string>

<key>HEADING_INSTALL_info</key>
<string>Witamy w programie SanDisk Sync</string>

<key>HEADING_INSTALL_TM_info</key>
<string>Witamy w programie SanDisk Sync™</string>

<key>HEADING_UNINSTALL_info</key>
<string>Odinstaluj program SanDisk Sync</string>

<key>HEADING_REINSTALL_info</key>
<string>Zainstaluj ponownie program SanDisk Sync</string>

<key>HEADING_UPDATE_info</key>
<string>Aktualizuj program SanDisk Sync</string>

<key>ALREADY_INSTALLED_info</key>
<string>Jest już zainstalowana nowsza wersja programu SanDisk Sync, czyli %1$@</string>

<key>READY_TO_INSTALL_info</key>
<string>Program SanDisk Sync w wersji %1$@ jest gotowy do zainstalowania</string>

<key>ACCEPT_btn</key>
<string>Zaakceptuj</string>

<key>DECLINE_btn</key>
<string>Odrzuć</string>

<key>CURRENTLY_INSTALLED_info</key>
<string>Obecnie zainstalowana jest starsza wersja programu SanDisk Sync, czyli %1$@.</string>

<key>UP_TO_DATE_INSTALLED_info</key>
<string>Zainstalowana wersja programu SanDisk Sync, czyli %1$@, jest aktualna.</string>

<key>UNINSTALL_WAS_CANCELLED_info</key>
<string>Odinstalowywanie zostało anulowane, skutkiem czego program SanDisk Sync znalazł się w nieznanym stanie</string>

<key>INSTALL_WAS_CANCELLED_info</key>
<string>Instalacja anulowana</string>

<key>LICENSE_hdr</key>
<string>Umowa Licencyjna z Użytkownikiem</string>

<key>DOWNLOAD_inf</key>
<string>Pobieranie oprogramowania SanDisk</string>

<key>DOWNLOADING_inf</key>
<string>Pobieranie...</string>

<key>UNINSTALLWDQUICKVIEW_btn</key>
<string>Odinstaluj program SanDisk Quick View</string>

<key>UNINSTALLING_COMPLETE_hdr</key>
<string>Odinstalowywanie ukończone</string>

<key>UNINSTALLING_COMPLETE_inf</key>
<string>Program SanDisk Sync został odinstalowany.</string>

<key>IS_UNINSTALLING_inf</key>
<string>Odinstalowywanie programu SanDisk Sync…</string>

<key>IS_INSTALLING_hdr</key>
<string>Instalacja programu SanDisk Sync</string>

<key>IS_INSTALLING_STATUS_inf</key>
<string>Instalowanie programu SanDisk Sync...</string>

<key>IS_UNINSTALLING_STATUS_inf</key>
<string>Odinstalowywanie programu SanDisk Sync...</string>

<key>IS_INSTALLING_STATUS_COMPLETE_inf</key>
<string>Ukończono!</string>

<key>FINISH_btn</key>
<string>Dalej</string>

<key>CONGRATULATIONS_inf</key>
<string>Instalacja ukończona.</string>

<key>I_HAVE_READ_EULA_cbx</key>
<string>Znam i akceptuję Umowę Licencyjną</string>

<key>UPDATE_COMPLETE_info</key>
<string>Aktualizacja ukończona</string>

<key>IS_UPDATING_STATUS_inf</key>
<string>Aktualizowanie programu SanDisk Sync...</string>

<key>UPDATING_hdr</key>
<string>Aktualizowanie programu SanDisk Sync</string>

</dict>
